Problem bei "Paket suchen"

  • Affected App
    WoltLab Suite Core

    Hi,

    habe gerade ein kleines Problem wenn ich ein "Paket suche"

    kann mir jemand da weiter helfen ?

    bye, Flashdancer

  • also das Pakete installieren geht, wenn man das Paket runtergeladen hat und es im ACP hochlädt.
    Wenn man dieses Paket aber nicht hat dieses über den Pluginstore runterladen will funktioniert dies nicht :)

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!